Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:39:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Kindly be informed that I have visited your Sharjah branch today at AL Jurina Matajer. I have earned 30Aed voucher. I have the following inquiries and I hope you can provide me with a convincing explanation.
1. I wanted to use the voucher on panties, and you have 2 pack for 45Aed. The cashier told me I need to add one more? Which I did. Then I went back to the cashier but still I couldn't proceed with the transaction? May I know why I couldn't use the voucher on the 2 pack?
2. I understand your policy for not exchanging underwear, but why you don't accept bra exchange just like the other shops?
3. Few days back I went to the same branch , but I haven't earned any voucher?! 

Please give me some clarifications. Looking forward to hear back from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367526